{
  "id": 5625581,
  "name": "Cline C. Brosius for the use of Charles W. Lamborn and Charles E. Heckler, appellee, v. John P. Stephany, appellant",
  "name_abbreviation": "Brosius ex rel. Lamborn v. Stephany",
  "decision_date": "1934-02-05",
  "docket_number": "Gen. No. 37,041",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 290,
    "ocr_confidence": 0.519,
    "sha256": "938d3afdc322e8fb6bf17b853836f091ea8e304725aedd8be1dca0e2013e5d57",
    "simhash": "1:224b2fb0860fd63c",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Cline C. Brosius for the use of Charles W. Lamborn and Charles E. Heckler, appellee, v. John P. Stephany, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Seymour N. Cohen, for appellant. Charles W. Lamborn, for appellee."
    ],
    "corrections": "",
    "head_matter": "Cline C. Brosius for the use of Charles W. Lamborn and Charles E. Heckler, appellee, v. John P. Stephany, appellant.\nGen. No. 37,041.\nOpinion filed February 5, 1934.\nSeymour N. Cohen, for appellant. Charles W. Lamborn, for appellee."
  },
  "file_name": "0625-02",
  "first_page_order": 685,
  "last_page_order": 685
}
